\version "2.24.0"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Solo=^\markup { \with-color #red \teeny \box { \pad-around #0.5 {solo} } }
Tutti=^\markup { \with-color #blue \teeny
                        { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box { {Tutti} } } }

VoiceColorBlue = {
                   %%\override Staff.StaffSymbol.color = #blue
                   %%\override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue %%Don't use Score.BarLine!
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = {
 \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { f'16([ g' a'] b'4.) r8 g'16([ a' b'] c''2) r8 } |
   <c'' g'>4-. r8 <d'' a'>4-. r8 <c'' g'>4-. r8 <b' f'>4-. r8 |
   <a' e'>2. <g' d'> | c'1. ~ | \break
%% 5-8
   c'2. <d' f'>4-. <e' g'>-. <f' a'>-. |
   <g' b'>-. <a' c''>-. <b' d''>8-.[ <c'' e''>-.] e''2. ~ | \noBreak
   e''2. <a' f'>4-. <g' e'>-. <f' d'>4-. |
   \repeat volta 2 { r8 e'4.( f'16[ g' a']) r8 f'2( g'16[ a' b']) } | \break
%% 9-12
   c''1. | d''2 c''1 } |
   <f' a'>16([ <g' b'> <a' c''>] b'4.) r8 <g' c''>16([ <a' d''> <b' e''>] c''2) r8 |
   \new Voice = "sopranoTutti" { \autoBeamOff
   a'4^\Tutti a'8\( b'\) c''4. b'8\( a'4\)r4 | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   r4..^\Tutti \stemDown
   f'16-.([^\markup { \rotate #20 \line { \tiny \italic "a tempo" } } g'-.])
   \stemNeutral
   a'8-. b'16-. c''2.-. | c''8-.  b'16-.([ a'-.]) r8. g'4. f'4. g'8 a'8.( |
   b'4.) r8 a'8-. a'-. a'-. c''4( d''8) r4 |
   r4 d'4\( c'8\) e'8-. e'16-. e'-. e'4\( f'4.\) | \break
%% 22-25
   r8 c''8 d''4 d'' e''4. e''16( c'') c''4 |
   f''2( g''8) r8 a''2 f''8( e'') | d''( c'') b'2. r2 |
   \repeat volta 2 {
   r8^\markup {\teeny \italic "Only;instruments" }
   <e' a'>4.( <f' b'>16[ <g' c''> <a' d''>])
   r8 <f' b'>2( <g' c''>16[ <a' d''> <b' e''>]) } | \break
%% 26-30
   c''1. | d''2 c''1 | b'2. a' |
   g'4.^\Tutti a'16( b' c'' d'' e''8) r2. | } r1. | \break
%% 31
}

sopranoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
In re -- ply Jesus de -- clared,
%%%%%%%%%%
How can a man be born when he is old?
Ni -- code -- mus asked.
Sure -- ly he can -- not en -- ter a sec -- ond time into
his mother's womb to be born!
%% \skip command must be followd by a vaild duration,
%% Do See, lilypond.pdf page-191; Skipping notes.
\skip 2. \skip 2. \skip 1. \skip 2 \skip 1 \skip 2. \skip 2.
Jesus answered,
}

sopranoM = {
    \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { f'16([ g' a'] b'4.) r8 g'16([ a' b'] c''2) r8 } |
   <c'' g'>4-. r8 <d'' a'>4-. r8 <c'' g'>4-. r8 <b' f'>4-. r8 |
   <a' e'>2. <g' d'> | c'1. | \break
%% 5-8
   c'2. <d' f'>4-. <e' g'>-. <f' a'>-. |
   <g' b'>-. <a' c''>-. <b' d''>8-.[ <c'' e''>]-. e''2. ~ | \noBreak
   e''2. <a' f'>4-. <g' e'>-. <f' d'>4-. |
   \repeat volta 2 { r8 e'4.( f'16[ g' a']) r8 f'2( g'16[ a' b']) } | \break
%% 9-12
   c''1. | d''2 c''1 } |
   <f' a'>16([ <g' b'> <a' c''>] b'4.) r8 <g' c''>16([ <a' d''> <b' e''>] c''2) r8 |
   a'4 a'8\( b'\) c''4. b'8\( a'4\)r4 | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   \tempo 4 = 72
   r4.. f'16-.([ g'-.]) a'8-. b'16-. c''2.-. |
   c''8-.  b'16-.([ a'-.]) r8. g'4. f'4. g'8 a'8.( |
   b'4.) r8 a'8-. a'-. a'-. c''4( d''8) r4 |
   r4 d'4\( c'8\) e'8-. e'16-. e'-. e'4\( f'4.\) | \break
%% 22-25
   r8 c''8 d''4 d'' e''4. e''16( c'') c''4 |
   f''2( g''8) r8 a''2 f''8( e'') | d''( c'') b'2. r2 |
   \repeat volta 2 {
   r8 <e' a'>4.( <f' b'>16[ <g' c''> <a' d''>])
   r8 <f' b'>2( <g' c''>16[ <a' d''> <b' e''>]) } | \break
%% 26-30
   c''1. | d''2 c''1 | b'2. a' | g'4. a'16( b' c'' d'' e''8) r2. | r1. | \break
%% 31-
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = {
 \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { r8 b16([ c' d'] e'4.) r8 c'16([ d' e'] f'2) } |
   r8 <f' c'>4-. r8 <g' d'>4-. r8 <f' c'>4-. r8 <e' b>4-. |
   <d' a>2. <c' g> | f1. ~ | \break
%% 5-8
   f2 <g b>4.-. <a c'>4-. <b d'>4.-. | e'2-. f'-. g' ~ | \noBreak
   g' <d' b>4.-. <c' a>4-. <b g>4.-. |
   \repeat volta 2 { a4.( b16[ c' d']) r8 b2( c'16[ d' e']) r8 } | \break
%% 9-12
   f'1. | g'2 f'1 } |
   r8 <b e'>16([ <c' f'> <d' g'>] e'4.) r8 <c' e'>16([ <d' f'> <e' g'>] f'2) |
   \new Voice = "altoTutti" { \autoBeamOff
   r4^\Tutti d'4 d'8\( e'\) f'4. e'8\( d'4\) | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   r4..^\Tutti \stemDown
   b16-.([^\markup { \rotate #20 \line { \tiny \italic "a tempo" } } c'-.])
   \stemNeutral
   d'8-. e'16-. f'2.-. | f'8-.  e'16-.([ d'-.]) r8. c'4. b4. c'8 d'8.( |
   e'4.) r8 d'8-. d'-. d'-. f'4( g'8) r4 |
   r4 g4\( f8\) a8-. a16-. a-. a4\( b4.\) | \break
%% 22-25
   r8 f'8 g'4 g' a'4. a'16( f') f'4 |
   b'2( c''8) r8 d''2 b'8( a') | g'( f') e'2. r2 |
   \repeat volta 2 { <a d'>4.^\markup {\teeny \italic "Only;instruments" }
                             ( <b e'>16[ <c' f'> <d' g'>])
   r8 <b e'>2( <c' f'>16[ <d' g'> <e' a'>]) r8 } | \break
%% 26-30
   f'1. | g'2 f' e' | d'2 c' b | a4.^\Tutti b16( c' d' e' f'8) r2. | } r1. | \break
%% 31-
}

altoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
In re -- ply Jesus de -- clared,
%%%%%%%%%%
How can a man be born when he is old?
Ni -- code -- mus asked.
Sure -- ly he can -- not en -- ter a sec -- ond time into
his mother's womb to be born!
%% \skip command must be followd by a vaild duration,
%% Do See, lilypond.pdf page-191; Skipping notes.
\skip 2. \skip 2. \skip 1. \skip 2 \skip 2 \skip 2 \skip 2 \skip 2 \skip 2
Jesus answered,
}

altoM = {
    \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { r8 b16([ c' d'] e'4.) r8 c'16([ d' e'] f'2) } |
   r8 <f' c'>4-. r8 <g' d'>4-. r8 <f' c'>4-. r8 <e' b>4-. |
   <d' a>2. <c' g> | f1. ~ | \break
%% 5-8
   f2 <g b>4.-. <a c'>4-. <b d'>4.-. | e'2-. f'-. g' ~ | \noBreak
   g' <d' b>4.-. <c' a>4-. <b g>4.-. |
   \repeat volta 2 { a4.( b16[ c' d']) r8 b2( c'16[ d' e']) r8 } | \break
%% 9-12
   f'1. | g'2 f'1 } |
   r8 <b e'>16([ <c' f'> <d' g'>] e'4.) r8 <c' e'>16([ <d' f'> <e' g'>] f'2) |
   \new Voice = "altoTutti" { \autoBeamOff
   r4 d'4 d'8\( e'\) f'4. e'8\( d'4\) } | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   \tempo 4 = 72
   r4.. b16-.([ c'-.]) d'8-. e'16-. f'2.-. |
   f'8-.  e'16-.([ d'-.]) r8. c'4. b4. c'8 d'8.( |
   e'4.) r8 d'8-. d'-. d'-. f'4( g'8) r4 |
   r4 g4\( f8\) a8-. a16-. a-. a4\( b4.\) | \break
%% 22-25
   r8 f'8 g'4 g' a'4. a'16( f') f'4 |
   b'2( c''8) r8 d''2 b'8( a') | g'( f') e'2. r2 |
   \repeat volta 2 { <a d'>4.( <b e'>16[ <c' f'> <d' g'>])
   r8 <b e'>2( <c' f'>16[ <d' g'> <e' a'>]) r8 } | \break
%% 26-30
   f'1. | g'2 f' e' | d'2 c' b | a4. b16( c' d' e' f'8) r2. | r1. | \break
%% 31-
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { g16([ a b] c'4.) r8 a16([ b c'] d'2) r8 } |
   <d' a>4-. r8 <e' b>4-. r8 <d' a>4-. r8 <c' g>4-. r8 |
   <b f>2. <a e> | d1. ~ | \break
%% 5-8
   d4. <e g>4.-. <f a>4.-. <g b>4.-. |
   <c' e'>4-. <d' f'>-. <e' g'>8[-. <f' a'>]-. b'2. ~ | \noBreak
   b'2. <b g>4-. <a f>-. <g e>-. |
   \repeat volta 2 { f4.( g16[ a b]) r8 g2( a16[ b c']) r8 } | \break
%% 9-12
   d'1. | e'2 d'1 } |
   \new Voice = "tenorTutti" { \autoBeamOff
   b4^\Tutti b8\( c'\) d'4. c'8\( b4\) r4 |
   <g c'>16([ <a d'> <b e'>] c'4.) r8 <a c'>16([ <b d'> <c' e'>] d'2) r8 | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   r4..^\Tutti \stemDown
   f16-.([^\markup { \rotate #20 \line { \tiny \italic "a tempo" } } g-.])
   \stemNeutral
   a8-. b16-. c'2.-. | c'8-.  b16-.([ a-.]) r8. g4. f4. g8 a8.( |
   b4.) r2. a8-. a-. a-. | f4( e8) r4 d4. e8-. e16-. e-. f4 | \break
%% 22-25
   r4 a8 g4 f4. e16( f) e4. | d2. e2 f8( g) | r2 a8( b) c'2. |
   \repeat volta 2 { <f b>4.(^\markup {\teeny \italic "Only;instruments" }
                              <g c'>16[ <a d'> <b e'>]) r8
                     <g c'>2( <a d'>16[ <b e'> <c' f'>]) r8 } | \break
%% 26-30
   d'1. | e'2 d'1 | c'2. b | r2^\Tutti a4. g16^\(( f) e8( d c4)\) | } r1. | \break
%% 31-
}

tenorL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
In re -- ply Jesus de -- clared,
%%%%%%%%%%
\skip 2. \skip 2.
How can a man be born when he is old?
Ni -- code -- mus asked.
Surely he can -- not enter a second time into
his mother's womb to be born!
%% \skip command must be followd by a vaild duration,
%% Do See, lilypond.pdf page-191; Skipping notes.
\skip 2. \skip 2. \skip 1. \skip 2 \skip 1 \skip 2. \skip 2.
Jesus an -- swered,
}

tenorM = {
    \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { g16([ a b] c'4.) r8 a16([ b c'] d'2) r8 } |
   <d' a>4-. r8 <e' b>4-. r8 <d' a>4-. r8 <c' g>4-. r8 |
   <b f>2. <a e> | d1. | \break
%% 5-8
   d4. <e g>4.-. <f a>4.-. <g b>4.-. |
   <c' e'>4-. <d' f'>-. <e' g'>8[-. <f' a'>]-. b'2. | \noBreak
   b'2. <b g>4-. <a f>-. <g e>-. |
   \repeat volta 2 {  f4.( g16[ a b]) r8 g2( a16[ b c']) r8 } | \break
%% 9-12
   d'1. | e'2 d'1 } | b4 b8\( c'\) d'4. c'8\( b4\) r4 |
   <g c'>16([ <a d'> <b e'>] c'4.) r8 <a c'>16([ <b d'> <c' e'>] d'2) r8 | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   \tempo 4 = 72
   r4.. f16-.([ g-.]) a8-. b16-. c'2.-. |
   c'8-.  b16-.([ a-.]) r8. g4. f4. g8 a8.( | b4.) r2. a8-. a-. a-. |
   f4( e8) r4 d4. e8-. e16-. e-. f4 | \break
%% 22-25
   r4 a8 g4 f4. e16( f) e4. | d2. e2 f8( g) | r2 a8( b) c'2. |
   \repeat volta 2 { <f b>4.( <g c'>16[ <a d'> <b e'>]) r8
                     <g c'>2( <a d'>16[ <b e'> <c' f'>]) r8 } | \break
%% 26-30
   d'1. | e'2 d'1 | c'2. b | r2 a4. g16^\(( f) e8( d c4)\) | r1. | \break
%% 31-
}

%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
bariton = {
     \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { r1. } | r1. | r1. | r1. |  \break
%% 5-8
   r1. | r1. | r1. | \repeat volta 2 { r1. } | \break
%% 9-12
   r1. | r1. | } | r1. | r1. | \break
%% 13-17
   << { \new Voice = "baritonSolo" { \VoiceColorBlue \autoBeamOff \stemUp
   f4.^\Solo
   r16^\markup { \tiny "Only;" \tiny \italic "Bariton" \teeny "and"
     \rotate #20 \line { \tiny \italic \with-color #red "Largo; " } \teeny "play" }
   f4 g4. g16 a4. | e4. e4 r8 d8 e4. r8 e8 | f4.\( g2\) f8 g2 ~ |
   g4. r8 d4\( c4\) d4. d8 | d2 c4 r2. } } \\
   { \stemDown
   r4. c2.( d4.) | r4. b,2.( c4.) | r4 c1( b,8) r8 | g,1.( | a,2.)( b,) } >> |\break
%% 18-30
   R1. * 7 \repeat volta2 { r1.} | r1. | r1. | r1. | r1. | r1. | \break
%% 31-38
   << { \new Voice = "baritonSoloII" { \VoiceColorBlue \autoBeamOff \stemUp
   g4.^\Solo
   r16^\markup { \tiny "Only;" \tiny \italic "Bariton" \teeny "and"
     \rotate #20 \line { \tiny \italic \with-color #red "Grave; " } \teeny "play" }
   g4 a4. a16 b4. | a4. a4 r8 e8 e4. r8 e8 | g4.\( a2\) g8 a2 ~ |
   a4. r8 e4\( d4\) e4. e8 | e2 d4 r2. | \break g2 g16 g a2.. } } \\
   { \stemDown
   r4. d2.( e4.) | r4. c2.( d4.) | r4 d1( c8) r8 | a,1.( | b,2.)( c) | \break
   d( e) } >> |
   \time 4/1 \times 2/3 {e\breve^\markup {\teeny \italic "Only;instruments" }
             g\breve b\breve } | c'\longa \bar "|."
}

baritonL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%%%%%%%%%%%%
I tell you the truth, no one can see the King -- dom of God
un -- less he is born again.
}
baritonLII = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%%%%%%%%%%%%
I tell you the truth, no one can enter the King -- dom of God
un -- less he is born of water and the Spirit.
}

baritonM = {
     \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { r1. } | r1. | r1. | r1. | \break
%% 5-8
   r1. | r1. | r1. | \repeat volta 2 { r1. } | \break
%% 9-12
   r1. | r1. | } | r1. | r1. | \break
%% 13-17
   << { \tempo 4 = 46
   f4. r16 f4 g4. g16 a4. | e4. e4 r8 d8 e4. r8 e8 | f4.\( g2\) f8 g2 ~ |
   g4. r8 d4\( c4\) d4. d8 | d2 c4 r2. } \\
   { r4. c2.( d4.) | r4. b,2.( c4.) | r4 c1( b,8) r8 | g,1.( |
     a,2.)( b,) } >> | \break
%% 18-30
   \tempo 4 = 72
   r1. | r1. | r1. | r1. | r1. | r1. | r1. | \repeat volta2 { r1.} | r1. | r1. | r1. | r1. | r1. | \break
%% 31-38
   \tempo 4 = 40
   << { \stemUp g4. r16 g4 a4. a16 b4. | a4. a4 r8 e8 e4. r8 e8 |
          g4.\( a2\) g8 a2 ~ | a4. r8 e4\( d4\) e4. e8 | e2 d4 r2. | \break
          g2 g16 g a2.. } \\
      { \stemDown r4. d2.( e4.) | r4. c2.( d4.) | r4 d1( c8) r8 |
          a,1.( | b,2.)( c) | \break d( e) } >> |
   \time 4/1 \times 2/3 { e\breve g\breve b\breve } | c'\longa \bar "|."
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = {
 \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { r8 c16([ d e] f4.) r8 d16([ e f] g2) } |
   r8 <g d>4-. r8 <a e>4-. r8 <g d>4-. r8 <f c>4-. |
   <e b,>2. <d a,> | g,1. ~ | \break
%% 5-8
   g,2. <a, c>4-. <b, d>-. <c e>-. | f2-. g-. a ~ | \noBreak
   a <e c>4. <d b,>4 <c a,>4. |
   \repeat volta 2 { r8 b,4.( c16[ d e]) r8 c2( d16[ e f]) } | \break
%% 9-12
   g1. | a2 g1 } |
   \new Voice = "bassTutti" { \autoBeamOff
   r4^\Tutti e4 e8\( f8\) g4. f8\( e4\) |
   r8 <c e>16([ <d f> <e g>] f4.) r8 <d g>16([ <e a> <f b>] g2) | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   r4..^\Tutti \stemDown
   d16-.([^\markup { \rotate #20 \line { \tiny \italic "a tempo" } } e-.])
   \stemNeutral
   f8-. g16-. a2.-. | a8-.  g16-.([ f-.]) r8. e4. d4. e8 f8.( |
   g4.) r2. f8-. f-. f-. | d4( c8) r4 b,4. c8-. c16-. c-. d4 | \break
%% 22-25
   r4 f8 e4 d4. c16( d) c4. | b,2. c2 d8( e) | r2 f8( g) a2. |
   \repeat volta 2 { r8^\markup {\teeny \italic "Only;instruments" }
                     <b, e>4.( <c f>16[ <d g> <e a>])
                     r8 <c f>2( <d g>16[ <e a> <f b>]) } | \break
%% 26-30
   g1. | a2 g f | e d c | r2^\Tutti f4. e16^\(( d) c8( b, a,4)\) | } r1. | \break
%% 31-
}

bassL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
In re -- ply Jesus de -- clared,
%%%%%%%%%%
\skip 2. \skip 2.
How can a man be born when he is old?
Ni -- code -- mus asked.
Surely he can -- not enter a second time into
his mother's womb to be born!
%% \skip command must be followd by a vaild duration,
%% Do See, lilypond.pdf page-191; Skipping notes.
\skip 2. \skip 2. \skip 1. \skip 2 \skip 2 \skip 2 \skip 2 \skip 2 \skip 2
Jesus an -- swered,
}

bassM = {
   \autoBeamOff
%% 1-4
   \repeat volta 2 {
   \repeat volta 2 { r8 c16([ d e] f4.) r8 d16([ e f] g2) } |
   r8 <g d>4-. r8 <a e>4-. r8 <g d>4-. r8 <f c>4-. |
   <e b,>2. <d a,> | g,1. ~ | \break
%% 5-8
   g,2. <a, c>4-. <b, d>-. <c e>-. | f2-. g-. a | \noBreak
   a <e c>4. <d b,>4 <c a,>4. |
   \repeat volta 2 { r8 b,4.( c16[ d e]) r8 c2( d16[ e f]) } | \break
%% 9-12
   g1. | a2 g1 } |
   r4 e4 e8\( f8\) g4. f8\( e4\) |
   r8 <c e>16([ <d f> <e g>] f4.) r8 <d g>16([ <e a> <f b>] g2) | \break
%% 13-17
   r1. | r1. | r1. | r1. | r1. | \break
%% 18-21
   \tempo 4 = 72
   r4..^\Tutti \stemDown
   d16-.([^\markup { \rotate #20 \line { \tiny \italic "a tempo" } } e-.])
   \stemNeutral
   f8-. g16-. a2.-. | a8-.  g16-.([ f-.]) r8. e4. d4. e8 f8.( |
   g4.) r2. f8-. f-. f-. | d4( c8) r4 b,4. c8-. c16-. c-. d4 | \break
%% 22-25
   r4 f8 e4 d4. c16( d) c4. | b,2. c2 d8( e) | r2 f8( g) a2. |
   \repeat volta 2 { r8 <b, e>4.( <c f>16[ <d g> <e a>])
                     r8 <c f>2( <d g>16[ <e a> <f b>]) } | \break
%% 26-30
   g1. | a2 g f | e2 d c | r2 f4. e16^\(( d) c8( b, a,4)\) | r1. | \break
%% 31-
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%